#!/bin/sh
#SBATCH --account=XXXXX
#SBATCH --nodes=4
#SBATCH --ntasks-per-node=48
#SBATCH --mem=60G
#SBATCH --time=0-12:00 # time (DD-HH:MM)
#SBATCH --job-name Fe3-64
#SBATCH --output test.out
#SBATCH --mail-type=BEGIN
#SBATCH --mail-type=END
#SBATCH --mail-type=ALL


module load nixpkgs/16.09  intel/2016.4  openmpi/2.0.2 cp2k/4.1

srun cp2k.popt -i water.inp -o water.out


